@charset "utf-8";

.minusindent{
	padding-left: 2em;
	text-indent: -2em;
}

sup , .red{
	color: #c00;
}

.gray , .gray a{
	color: #888;
}

.gray a:hover{
	color: #bbb;
}

#otherArticle {
  width: 100%;
  height: 50px;
  margin: 0px auto;
  padding: 10px;
  background-color: #eeeeee;
  overflow: hidden;
}
